### Method

# Atspi Table get_column_description

#### Declaration [src]

    gchar*
    atspi_table_get_column_description (
      AtspiTable* obj,
      gint column,
      GError** error
    )

#### Description [src]

Gets a text description of a particular table column. This differs from

# atspi_table_get_column_header, which returns an `Accessible`.

#### Parameters

`column`

  Type: `gint`

  The specified table column, zero-indexed.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gchar*`

A UTF-8 string describing the specified table column, if available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.